<?php

echo "<p>You can register as a 'Regular User' or as a 'Contributer', this
last type is subject to validation by the administrators of
GeoThms</p>\n";
echo "<p>Regular User - You will have access to see all the info, you will not be able to modify any info.</p>\n";
echo "<p>Contributer - You will have access to all the info.</p>\n";

echo "<p>&nbsp;</p>\n";
echo "<hr>\n";
// Forums GeoThms
echo "<dl>\n";
/*
echo "<dt>GeoThms Forums</dt>\n";
echo "<dd>\n";
echo "<ul>\n";
echo "<li>\n";
echo "<a href='http://hilbert.mat.uc.pt/phpbb/'>GeoThms Forums</a>\n";
echo "</li>\n";
echo "</ul>\n";
echo "</dd>\n";
echo "</dl>\n";
*/
echo "<hr>\n";
// Referências às outras ferramentas
echo "<dl>\n";
echo "<dt>Links</dt>\n";
echo "<dd>\n";
echo "<ul>\n";
echo "<li>\n";
echo "<a href='http://www.matf.bg.ac.yu/~janicic/gclc/'>GCLC & GCLCprover home page</a>\n";
echo "</li>\n";
echo "</ul>\n";
echo "<ul>\n";
echo "<li>\n";
echo "<a href='http://www.eukleides.org/'>Eukleides home page</a>\n";
echo "</li>\n";
echo "</ul>\n";
echo "</dd>\n";
echo "</dl>\n";

echo "<hr>\n";
// Referência aos relatórios técnicos CISUC relevantes
echo "<dl>\n";
echo "<dt>GeoThm Documentation</dt>\n";
echo "<dd>\n";
echo "<ul>\n";
echo "<li>\n";
echo "Predrag Janicic and Pedro Quaresma, <b>Automatic Verification of Regular Constructions in Dynamic Geometry Systems</b>, Proceedings of the ADG06, Pontevedra, Spain, August 31 to September 2, 2006.\n";
echo "</li>\n";
echo "</ul>\n";
echo "<ul>\n";
echo "<li>\n";
echo "Pedro Quaresma and Predrag Janicic, <b>GeoThms - a Web System for Euclidean Constructive Geometry</b>, Proceedings of the UITP'06, Seattle, USA, August 21, 2006.\n";
echo "</li>\n";
echo "</ul>\n";
echo "<ul>\n";
echo "<li>\n";
echo "Predrag Janicic and Pedro Quaresma, <b>System Description: GCLCprover + GeoThms</b>, U. Furbach and N. Shankar (Eds.), IJCAR 2006, LNAI 4130, pp 145-150, 2006, Springer-Verlag, Heildelberg, 2006.\n";
echo "</li>\n";
echo "</ul>\n";
echo "<ul>\n";
echo "<li>\n";
echo "Pedro Quaresma, Predrag Janicic, Jelena Tomasevic, Milena Vujosevic-Janicic, Dusan Tosic, <b>XML-based Format for Descriptions of Geometrical Constructions and Geometrical Proofs</b>, Proceedings of the CMDE2006, Aveiro, Portugal, August 15-18, 2006.\n";
echo "</li>\n";
echo "</ul>\n";
echo "<ul>\n";
echo "<li>\n";
echo "Pedro Quaresma and Predrag Janicic, <b>Integrating Dynamic Geometry Software, Deduction Systems, and Theorem Repositories</b>, J.M. Borwein and W.M. Farmer (Eds), MKM 2006, LNAI 4108, pp 280-294, 2006, Springer-Verlag, Heildelberg, 2006.\n";
echo "</li>\n";
echo "</ul>\n";
echo "<ul>\n";
echo "<li>\n";
echo "Pedro Quaresma e Ana Pereira, <b>Visualização de Construções Geométricas</b>, Gazeta de Matemática 151, Julho de 2006, Lisboa (in Portuguese).\n";
echo "</li>\n";
echo "</ul>\n";
echo "<ul>\n";
echo "<li>\n";
echo "CISUC TR 2006/002 - <b>GeoThms - Geometry Framework</b> &nbsp;-&nbsp; (<a href='TechReport/techRepCISUC0602.html'>HTML</a>,<a href='Documentation/techRepCISUC0602.pdf'>PDF</a>)\n";
echo "</li>\n";
echo "</ul>\n";
echo "<ul>\n";
echo "<li>\n";
echo "CISUC TR 2006/001 - <b>Framework for Constructive Geometry (Based on the Area Method)</b> &nbsp;-&nbsp; (<a href='Documentation/techRepCISUC0601.pdf'>PDF</a>)\n";
echo "</li>\n";
echo "</ul>\n";
echo "</dd>\n";
echo "</dl>\n";

echo "<hr>\n\n";
echo "<P> This is an ongoing project -- Pedro Quaresma & Predrag Janicic</p> \n"; 


?>